CREATE TABLE [dbo].[appolelean] (
	[RETE] char(1) NULL,
	[COD_FISCALE] varchar(16) NULL,
	[NOME] varchar(25) NULL,
	[COGNOME] varchar(25) NULL,
	[DATA_NASCITA] datetime NULL,
	[STATO_CIVILE] int NULL,
	[NUM_COMPONENTI] int NULL,
	[NUM_FIGLI] int NULL,
	[ETA] int NULL,
	[PARTITA_IVA] varchar(16) NULL,
	[CITTADINANZA] int NULL,
	[PERSONA_FIS_GIUR] int NULL,
	[INDIRIZZO] varchar(44) NOT NULL,
	[LOCALITA] varchar(35) NOT NULL,
	[PROVINCIA] varchar(2) NOT NULL,
	[CAP] varchar(5) NOT NULL,
	[NAZIONE] varchar(35) NOT NULL,
	[PRESSO] varchar(1) NOT NULL,
	[TEL_RECAPITO] int NULL,
	[TEL_CELL] int NULL,
	[E_MAIL] int NULL,
	[DATA_INIZIO] int NULL,
	[DATA_FINE] int NULL,
	[STATO] int NULL,
	[RAG_SOC] int NULL,
	[SESSO] varchar(1) NOT NULL,
	[ID_PROMOTORE] char(6) NULL
)
GO